$(document).ready(function() {
  $('.pName').toggle(function() {
    $(this).next().slideDown();
    }, function() {
    $(this).next().slideUp();
    });
  $('.pName').hover(function() {
    $(this).css("color", "#582E1E");
    }, function() {
    $(this).css("color", "#C73E2B");
    });
  });
